Bug 999633 - [abrt] BUG: unable to handle kernel paging request at 400001fc
[abrt] BUG: unable to handle kernel paging request at 400001fc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cb38dc531cb3746d28ac785360d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 14:15 EDT by qpmmy
Modified: 2013-10-08 12:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (62.43 KB, text/plain)
2013-08-21 14:15 EDT, qpmmy
no flags Details

  None (edit)
Description qpmmy 2013-08-21 14:15:04 EDT
Description of problem:
Just opened Thunderbird of the latest version.

Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel paging request at 400001fc
IP: [<c067b956>] plist_add+0x46/0xb0
*pdpt = 0000000033b96001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP 
Modules linked in: lp fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables saa7134_alsa rc_behold ir_kbd_i2c tuner_simple tuner_types iTCO_wdt tea5767 ppdev iTCO_vendor_support tda9887 snd_intel8x0 tda8290 snd_ac97_codec ac97_bus tuner snd_seq snd_seq_device btusb saa7134 tveeprom snd_pcm mperf snd_page_alloc snd_timer bluetooth snd sundance videobuf_dma_sg soundcore ns558 videobuf_core rc_core v4l2_common microcode videodev rfkill parport_pc i2c_i801 lpc_ich media parport mii gameport mfd_core nfsd auth_rpcgss nfs_acl lockd sunrpc nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core usb_storage
CPU: 1 PID: 4986 Comm: alsa-sink Not tainted 3.10.7-200.fc19.i686.PAE #1
Hardware name:    /8IPE1000, BIOS F6 08/22/2005
task: f22d79b0 ti: f2156000 task.ti: f2156000
EIP: 0060:[<c067b956>] EFLAGS: 00010092 CPU: 1
EIP is at plist_add+0x46/0xb0
EAX: 400001fc EBX: c0bf536c ECX: 0003e800 EDX: 400001fc
ESI: f239c448 EDI: f5ca789c EBP: f2157e44 ESP: f2157e2c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 400001fc CR3: 33097000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
 f1393800 f6d29638 f6d29640 c0bf536c f6d29634 00000292 f2157e5c c0489fc1
 f5bf7de0 f6d29634 00000001 0003e800 f2157e7c c048a091 0003e800 00000003
 f2157e7c f1393800 f6d29634 0003c000 f2157ed4 f811b793 f22d79b0 00000000
Call Trace:
 [<c0489fc1>] pm_qos_update_target+0xe1/0x140
 [<c048a091>] pm_qos_add_request+0x71/0xb0
 [<f811b793>] snd_pcm_common_ioctl1+0xd93/0xfc0 [snd_pcm]
 [<c04835de>] ? trigger_load_balance+0x4e/0x1a0
 [<f811baad>] snd_pcm_playback_ioctl1+0xed/0x460 [snd_pcm]
 [<f811be44>] snd_pcm_playback_ioctl+0x24/0x40 [snd_pcm]
 [<f811be20>] ? snd_pcm_playback_ioctl1+0x460/0x460 [snd_pcm]
 [<c056018e>] do_vfs_ioctl+0x2ee/0x4f0
 [<c062526a>] ? inode_has_perm.isra.33.constprop.63+0x3a/0x50
 [<c0625307>] ? file_has_perm+0x87/0x90
 [<c06256cc>] ? selinux_file_ioctl+0x4c/0xf0
 [<c05603f0>] SyS_ioctl+0x60/0x80
 [<c098ea0d>] sysenter_do_call+0x12/0x28
Code: 47 04 3b 47 04 89 45 ec 75 57 8b 31 39 f1 74 3c 83 ee 0c 8b 0f 31 ff 89 f0 eb 10 66 90 8b 78 04 8d 57 fc 39 d6 74 0f 89 c7 89 d0 <39> 08 7e ee 8d 58 0c 89 c2 89 f8 85 c0 74 04 39 08 74 0e 8d 4a
EIP: [<c067b956>] plist_add+0x46/0xb0 SS:ESP 0068:f2157e2c
CR2: 00000000400001fc
Comment 1 qpmmy 2013-08-21 14:15:12 EDT
Created attachment 788958 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:26:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:12:40 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.